uuid: 84e70d62-831e-496f-a7a9-e6225d2dd1a4
langcode: fr
status: true
dependencies:
  module:
    - iframe
    - node
id: node.field_iframe
field_name: field_iframe
entity_type: node
type: iframe
settings: {  }
module: iframe
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
